- id: mealie_update_mealplan
  alias: "Mealie opdater madplan"
  trigger:
    - platform: homeassistant
      event: start
    - platform: time_pattern
      minutes: "/30"
  action:
    - service: shell_command.mealie_update

- id: mealie_generate_bilka_checklist_wednesday
  alias: "Mealie indkøbsliste - onsdag morgen"
  trigger:
    - platform: time
      at: "06:30:00"
  condition:
    - condition: time
      weekday:
        - wed
  action:
    - service: script.mealie_shopping_refresh
